.backg			{background-color: #99CCFF} 
.backgmast		{background-color: #000099} 
.menulinks 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #00274b; font-weight: bold; text-decoration: none} 
.menulinks_normal 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #00274b; font-weight: normal; text-decoration: none} 
.sidelinks 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000099; font-weight: bold} 
.werflink 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; font-weight: bold} 
.onlinePreview 		{font-family: Helvetica, Arial,  sans-serif; font-size: 14px; color: #FF0000; font-weight: bold} 
.issn 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000} 
.toctext1 		{background-color: #EEEEEE; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #00274b}
.toctext2 		{background-color: #EEEEEE; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #00274b}
.toctext3 		{text-align: center; background-color: #EEEEEE; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #00274b}
.toclinks 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6666FF; font-weight: bold} 
body 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
hr			{height:1;color: #cccccc}
a:active.menulinks 	{font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; color: #FFFFFF} 
a:hover.menulinks 	{font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; color: #FFFFFF} 
p 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
dd 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
td 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
th 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
dt 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
h1 			{font-family: Helvetica, Arial,  sans-serif; font-size: 22px; font-weight: normal}
h2 			{font-family: Helvetica, Arial,  sans-serif; font-size: 18px; font-weight: normal}
h3 			{font-family: Helvetica, Arial,  sans-serif; font-size: 14px; font-weight: bold}
h4 			{font-family: Helvetica, Arial,  sans-serif; font-size: 14px; font-weight: normal}
h5 			{font-family: Helvetica, Arial,  sans-serif; font-size: 14px; font-weight: normal}
h6 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
th 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
li 			{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}

div.GSearch_new {
	position:relative;
	padding: 20px;
}

div.GSearch {
	position:absolute;
	top: 106px;
	left: 560px;
}

.GSearch_box {
	position:absolute;
	top: 3px;
	left: 0px;
	height:19px;
	width:125px;
}

.GSearch_box_Go {
	position:absolute;
	top: 6px;
	left: 130px;
}

#cse-search-results {
	background-color: #ffffff;
}

.PP_Body {	
	position: relative;
	padding: 10px;
}

/* Correct table styling for shopping cart */

/*tables*/
table.PP_Cart {
	width: 500px;
  border-collapse: collapse;
  border-spacing: none;
  margin-bottom: 1.5em;
}
table.PP_Cart thead th {
  background: #fff;
  font-weight: normal;
  font-size: 1em;
  padding: 0;
  text-align: left;
  border-right: none;
  border-bottom: none;
}
table.PP_Cart tbody {
  border-top: none;
}
table.PP_Cart tbody tr td {
  border: none;
  padding: 3px;
  vertical-align: top;
}
table.PP_Cart tbody tr:nth-of-type(odd),
table.PP_Cart tbody tr.odd {
  background: #ffffff;
}
